BODY {margin: auto;  background:  #000000 url(back.jpg) repeat-x  top fixed;  color: #444; font-size: 16px; line-height:22px; font-family: arial, helvetica, sans-serif; text-align: center;}  
TD, P, DIV { text-align: left; color: #333; font-size: 16px; line-height:22px; font-family: ariel, sans-serif;}  

#logo {margin: 0 auto;  width: 1000px; text-align:right; padding-top: 30px; padding-bottom:20px;}
#topphoto {margin: 0 auto;  width: 1000px; height:250px; }
#navbar {margin: 0 auto; min-width: 1000px; width: 100%; background-color: #333333; padding-top:10px; padding-bottom:10px; border-top: solid #876f58 1px; border-bottom: solid #876f58 1px; text-align: center;}
#main {margin: 0 auto; background: url(topfade.jpg); background-repeat: no-repeat; background-color: #FFFFFF; width: 1000px; padding-top: 50px; padding-bottom: 100px; overflow: hidden; }
#left {float: left; width: 550px; padding-left:50px; margin-top:0px; margin-bottom:50px;}
#right {float: right; margin: 0 auto; width: 320px; padding-left:30px; padding-right:50px}
#bottom {margin: 0 auto;  width: 1000px; padding-top: 30px; padding-bottom: 30px; overflow: hidden; text-align:center;}

.image  {padding:3px; border:2px solid #ddd; margin: auto; margin-top: 0px; margin-left: 0px; margin-bottom: 0px;}

.dashedhorz {border-bottom: 1px dashed #AAAAAA; margin-top: 0px; margin-bottom: 10px;}

a:link { color:#333; line-height:18px;}
a:visited {color:#333; line-height:18px;}
a:hover { color:#aaa; line-height:18px;}

h1 {color: #333; font-size: 44px; line-height:60px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Oswald, sans-serif; margin: 0;}
h1 a:link {color: #333; font-size: 44px; line-height:60px;  font-weight: normal; font-style: normal; text-decoration:none;  font-family: Oswald, sans-serif;margin: 0;}
h1 a:visited {color: #333; font-size: 44px; line-height:60px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Oswald, sans-serif; margin: 0;}
h1 a:hover {color: #a7896d; font-size: 44px; line-height:60px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Oswald, sans-serif;margin: 0; }

h2 {color: #a7896d; font-size: 20px; line-height:26px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Oswald, sans-serif;margin: 0; }
h2 a:link {color: #a7896d; font-size: 20px; line-height:26px;  font-weight: normal; font-style: normal; text-decoration:none;  font-family: Oswald, sans-serif;margin: 0;}
h2 a:visited {color: #a7896d; font-size: 20px; line-height:26px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Oswald, sans-serif;margin: 0; }
h2 a:hover {color: #a7896d; font-size: 20px; line-height:26px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Oswald, sans-serif; margin: 0;}

.logo {color: #74604d; font-size: 50px; line-height:50px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Expletus Sans, sans-serif; margin: 0; padding-right:8px; font-weight: 600;}
a.logo {color: #74604d; font-size: 50px; line-height:50px;  font-weight: normal; font-style: normal; text-decoration:none;  font-family: Expletus Sans, sans-serif;margin: 0;  padding-right:8px; font-weight: 600;}
a.logo:visited {color: #74604d; font-size: 50px; line-height:50px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Expletus Sans, sans-serif; margin: 0;  padding-right:8px; font-weight: 600;}
a.logo:hover {color: #aaa; font-size: 50px; line-height:50px;  font-weight: normal; font-style: normal; text-decoration:none; font-family: Expletus Sans, sans-serif; margin: 0; padding-right:8px;  font-weight: 600;}

.navdot {color: #a69f94; font-size: 16px; text-decoration:none;  font-weight: bold;  font-family: arial, sans-serif; margin-left: 10px; margin-right: 10px;}

.topnav {color: #a69f94; font-size: 16px; text-decoration:none;  font-weight: normal;  font-family: Expletus Sans, sans-serif; margin-left: 8px; margin-right: 8px;}
a.topnav {color: #a69f94; font-size: 16px; text-decoration:none;  font-weight: normal;  font-family: Expletus Sans, sans-serif; margin-left: 8px; margin-right: 8px;}
a.topnav:visited {color: #a69f94; font-size: 16px; text-decoration:none;  font-weight: normal;  font-family: Expletus Sans, sans-serif; margin-left: 8px; margin-right: 8px;}
a.topnav:hover {color: #FFFFFF; font-size: 16px; text-decoration:none;  font-weight: normal;  font-family: Expletus Sans, sans-serif; margin-left: 8px; margin-right: 8px;}

a.topnav2 {color: #FFFFFF; font-size: 16px; text-decoration:none; font-weight: normal;   font-family: Expletus Sans, sans-serif; margin-left: 8px; margin-right: 8px;}
a.topnav2:visited {color: #FFFFFF; font-size: 16px; text-decoration:none;  font-weight: normal;  font-family: Expletus Sans, sans-serif; margin-left: 8px; margin-right: 8px;}
a.topnav2:hover {color: #FFFFFF; font-size: 16px; text-decoration:none;  font-weight: normal;  font-family: Expletus Sans, sans-serif; margin-left: 8px; margin-right: 8px;}

.copyright {font-size: 12px; color: #6C655A; text-decoration: none;font-weight: normal;font-style: normal; font-family: Oswald, sans-serif;}
a.copyright:link {font-size: 12px; color: #6C655A; text-decoration: none; font-weight: normal;font-style: normal; font-family: Oswald, sans-serif;}
a.copyright:visited {font-size: 12px; color: #6C655A; text-decoration: none; font-weight: normal;font-style: normal;font-family: Oswald, sans-serif; }
a.copyright:hover {font-size: 12px; color: #ffffff; text-decoration: none; font-weight: normal;font-style: normal;font-family: Oswald, sans-serif; }

